/* -----------------------------------*/
/* - ORGANISATION <<<--------*/
/* -----------------------------------*/
	body{
	background:url(images/bg_background.jpg) center top;
	color: #000;
	font-family: Tahoma; 
	font-size: 9pt;
	color:#000066;

}
	#header {
	position: relative;
	width: 800px;
	height:auto;
	margin: 0 auto; /*centrer*/
	/* faire varier la taille pour que les boutons touchent l'image (gris+bouton - chevauchement = 15+57-8)*//* Pour IE */
	top: 0px;
	}
	#content {
	position: RELATIVE;
	width: 800px;
	margin: 0 auto;
	background-color:#F2E7BD;
	border-top:3px #FFFFFF solid;
	}
	
	html>body #content { /*c ca pour la taill min du contenu */ 
		min-height:430px; 
	}
	

	

	#main {
	position:relative;
	text-align:justify;
	width:750px;
	top:0px;
	margin:0 auto;
	}
	
	#cadre {
	position:relative;
	width:300px;
	left:40px;
	top: 10px;
	}
	#cadre2{
	position:relative;

	height:auto;
	margin-bottom:10px;
	width:320px;
	left:0px;
	top: 10px;
	}
	
	#cadre3{
	position:relative;
	border:3px solid #FFCC00;
	width:350px;
	left:300px;
	top: 10px;
	}
	#catalogue{
	position:relative;
	width:740px;
	margin:0px auto;
	height:auto;
	left:0px;
	top: 20px;
	}
	#boutique{
	position:relative;
	width:740px;
	margin:0px auto;
	height:auto;
	left:0px;
	top: 10px;
	}
	#case-catalogue{
	position:relative;
	width:170px;
	height:200px;
	margin:0px auto;
	left:0px;
	top: 0px;
	}
	#titre-catalogue{
	text-align:center;
	color:#993300;
	font-weight:bold;
	font-size:13px;
	}
	#cadre-lien{
	position:relative; 
	margin:0px auto; 
	width: 100%; 
	height: auto; 
	}
	#photo-catalogue{
	position:relative; 
	margin:0px auto; 
	width: 100%; 
	height: 154px;
	}
	#div-serviette{
	position:relative;
	float:left;
	width:196px; 
	margin:10px 5px 10px 25px; 
	height:auto;
	padding:5px;

	}
	#div-ref{
	 position:relative; 
	 text-align:center; 
	 margin:0px auto; 
	 width:140px; 
	 text-align:center; 
	 font-size:10px;
	}
		#div-img-acheter{
	 position:relative; 
	 text-align:center; 
	 margin:0px auto; 
	 width:140px; 
	 text-align:center; 
	 font-size:10px;
	}
	#lien {
	text-align:center;
	font-weight:bold;
	font-size:11px;
	}
	
	#lien a{
		text-align:center;	
		color:#020063;
		text-decoration: none;
	}
	#lien a:hover{
		color:#ffffff;
	}

#content .frais-de-port-home {
	position:absolute;
	width:113px;
	height:65px;
	left:-15px;
	top:10px;
}

html:not([lang*=""]) #content .frais-de-port-home{ 
 	top:-10px;
}

#content .frais-de-port {
	position:absolute;
	width:113px;
	height:65px;
	left:-15px;
	top:10px;
}

		
#footer {
		position: relative;
		color:#000066;
		font-size:11px;
		font-weight:bold;
		text-align:center;
		background-color:#F2E7BD;
		margin: 0 auto;
		padding:5px 0 5px 0;
		width: 800px;
		border-top:3px #FFFFFF solid; 
	}


	
